### Function

# Vips max_coord_get

#### Declaration [src]

    int
    vips_max_coord_get (
      void
    )

#### Description [src]

Return the maximum coordinate value. This can be the default, a value set set by the `--vips-max-coord` CLI arg, or a value set in the `VIPS_MAX_COORD` environment variable.

These strings can include unit specifiers, eg. “10m” for 10 million pixels. Values above INT_MAX are not supported.

#### Return value

Type: `int`

The maximum value a coordinate, or image dimension, can have.